### Method

# EBookContacts VCardAttribute add_value_take

since: 3.60

#### Declaration [src]

    void
    e_vcard_attribute_add_value_take (
      EVCardAttribute* attr,
      gchar* value
    )

#### Description [src]

Appends `value` to `attr`‘s list of values, assuming ownership of the `value`.

See also e_vcard_attribute_add_value().

Available since: 3.60

#### Parameters

`value`

  Type: `gchar*`

  A value to add and take.

  The instance takes ownership of the data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.